/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
h1 {
  font-size: 46px;
  color: #a405d3;
  font-family: "Trebuchet MS";
}
h2 {
  font-size: 30px;
  color: #f692e0;
  font-family: "Trebuchet MS";
}
p {
  font-size: 20px;
  color: darkorchid;
  font-family: "Calibri";
} 
.myDiv {
  margin-left: 350px;
  margin-right: 350px;
  padding: 30px;
  border: 5px #fbbb76;
  background-color: peachpuff;
  border-radius: 20px;
  text-align: center;
}
.UpdateLog {
  border: 5px black;
  background-color: #f8e4f7;
  font-family: "Calibri";
  max-height: 300px;
  max-width: 100%;
  overflow: scroll;
}
.myDivHomepage {
  margin-left: 460px;
  margin-right: 460px;
  padding: 20px;
  border: 2px lightblue;
  background-color: peachpuff;
  border-radius: 20px;
  text-align: center;
}
.UnderConstruction {
  margin-left: 250px;
  margin-right: 250px;
  padding: 5px;
  font-family: "Lucida Console";
  background-color: #f2b2da;
  border-radius: 10px;
  text-align: center;
}
.Blog {
  margin-left: 250px;
  margin-right: 250px;
  padding: 5px;
  font-family: "Lucida Console";
  background-color: peachpuff;
  border-radius: 10px;
  text-align: center;
}
.Sidebar {
  float: left;
  padding: 50px;
  background-color: peachpuff;
  text-align: center;
}
.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}
.gallery:hover {
  border: 1px solid #777;
}
.desc {
  padding: 15px;
  text-align: center;
}
div.gallery img {
  width: 100%;
  height: auto;
}
.img-container {
  float: left;
  width: 33.33%;
  padding: 5px;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.stickbox {
  position: relative;
  top: 29px;
  width: 160px;
  margin-left: calc(50% - 355px);
  margin-bottom: -346px;
}
/* SIDEBAR LEFT HOMEPAGE! */
.sidebar {
height: 620px;
width: 300px;
position: fixed;
top: 250px;
left: 50px;
padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
border-radius: 20px;
background-color: peachpuff;
font-size: 15px;
}

.sidebar div {
padding: 8px;
font-size: 24px;
font-family: "Calibri";
display: block;
}

.body-text {
margin-left: 150px;
font-size: 18px;
}
/* SIDEBAR RIGHT HOMEPAGE! */
.sidebar2 {
height: 475px;
width: 300px;
position: fixed;
top: 250px;
right: 50px;
padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
border-radius: 20px;
background-color: peachpuff;
font-size: 15px;
}

.sidebar div2 {
padding: 8px;
font-size: 24px;
font-family: "Calibri";
display: block;
}

.body-text2 {
margin-right: 150px;
font-size: 18px;
}
/* BUTTONS */
.button {
  background-color: #fa8ad4; /* Magenta */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 50%;
}
/* FOR THE GALLERY */
#myImage {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}
/* IMAGE HOVER */
#myImg:hover {
    opacity: 0.7;
}
/* TEST */
/* TEST */
/* TEST */
/* TEST */
/* TEST */
/* TEST */
/* TEST */
/* TEST */
/* TEST */
.myOpacity {
  opacity: 0.6;
  margin-left: 100px;
  margin-right: 100px;
  padding: 20px;
  border: 2px lightblue;
  background-color: orchid;
  border-radius: 20px;
  text-align: center;
}
.headerdiv {
  background-color: #ff94c9;
  padding-bottom: 5px;
}